Subject: Re: Business Cards
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Jan 2001 03:52:00 -0800 (PST)

Everyone should be using Enron Net Works LLC in Sally's group from 1.1.2001.

Thanks

Nicki Daw@ENRON
01/22/2001 10:51 AM
To: Louise Kitchen/HOU/ECT@ECT
cc:  

Subject: Business Cards

Louise,

I don't think I have seen you this year - Happy New Year!

I have been asked what company name should be put on the business cards of 
some of Sally Beck's group.  I have been telling most people to stick with 
they organisation names e.g. Enron North America or Enron South America, 
rather than Enron Americas/Enron Wholesale Services.  Do you want everybody 
to use Enron Net Works, or should the trading support groups use their 
business unit names ENA, EGM, EIM?

See you soon.

Nicki

P.S.  Mark gave me a voucher for Urban Retreat for Christmas, which I am very 
pleased with.  Sue's jealous, she got crystal!